[support]: http://github.com/AliMD/1Tuts/issues "http://ali.md/ask"
[changelog]: ./CHANGELOG.md "1Reset Change log"
[contribute]: ./CONTRIBUTING.md "How to contribute"

## 1Reset
A 1Devs Reset makes browsers render all elements more consistently and in line with modern standards. It precisely targets only the styles that need normalizing.  

### Feature
* Preserves useful defaults, unlike many CSS resets.  
* Normalizes styles for a wide range of elements.  
* Corrects bugs and common browser inconsistencies.  
* Improves usability with subtle improvements.  
* Explains what code does using detailed comments.    

### How to use

#### Use in stylus
Download and import `1reset.styl` in your stylus project
```css
@import '1reset.styl'
```

#### Use CSS version as a separate file
Use 1reset before other styles.  
```html
<link rel="stylesheet" href="1reset.css" type="text/css" />
```
You can use our public cdn.  
```html
<link rel="stylesheet" href="http://alimd.github.io/libs/1reset/1.0rc1/1reset.css" type="text/css" />
```
### Browser support
* Google Chrome  
* Mozilla Firefox 4+  
* Apple Safari 5+  
* Opera 12+  
* Internet Explorer 8+  

#### Old browser support.
For old browser support (ie6+) use `1reset_ie6.css` or `1reset_ie6.styl`

### TECHNOLOGY
* [CSS](http://ali.md/css4)
* [Stylus](http://ali.md/stylus)
* [Normalize](http://ali.md/normalize)
* [Alimd cdn](http://ali.md/libs)

### Change Log
Check [CHANGELOG.md][changelog]  

### Contributing
**♥** this project and want to get involved ?  
Thanks! There are plenty of ways you can help!  
Check [CONTRIBUTING.md][contribute]

### Help and support
Please ask any questions about web technologies [here][support]

### A 1Devs Project
Supported by <b>The<i>One</i>Developers.</b>

### License
<a rel="license" href="http://creativecommons.org/licenses/by/3.0/deed.en_US"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by/3.0/88x31.png" /></a><br /><span xmlns:dct="http://purl.org/dc/terms/" property="dct:title">1Reset</span> by <a xmlns:cc="http://creativecommons.org/ns#" href="http://ali.md/" property="cc:attributionName" rel="cc:attributionURL">Ali Mihandoost</a> is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/3.0/deed.en_US">Creative Commons Attribution 3.0 Unported License</a>.<br />Based on a work at <a xmlns:dct="http://purl.org/dc/terms/" href="https://github.com/necolas/normalize.css" rel="dct:source">https://github.com/necolas/normalize.css</a>.